Qt4 - Don't use things that can change from one version to another one of Qt.
authorJean-Baptiste Kempf <jb@videolan.org>
Tue, 9 Oct 2007 02:09:22 +0000 (02:09 +0000)
committerJean-Baptiste Kempf <jb@videolan.org>
Tue, 9 Oct 2007 02:09:22 +0000 (02:09 +0000)
commitc24786dc06f15eef79cb29fd6344711d62eaa6f6
treef88e09849e63e490931097d730a82573f71f26d6
parentb83845d9ceeabc146abf1a19d3f6e68aef14b3ff
Qt4 - Don't use things that can change from one version to another one of Qt.
modules/gui/qt4/dialogs/open.cpp